## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ArtistEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Track

    public interface ArtistEntity

extends Entity

Method Summary
`Artist` `getArtist()`
`void` `setArtist(Artist artist)`

Method Detail

### getArtist

    Artist getArtist()

### setArtist

    void setArtist(Artist artist)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.